
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm,v 1.4 2005/10/13 21:26:00 shuston Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc -name_modifier *_WinCE -features uses_wchar=1 -value_template platforms="Pocket PC 2003 (ARMV4)" -value_template platforms+="Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "atm_sap_client", "ATM_SAP\atm_sap_client_WinCE.vcproj", "{C57B98BA-FECA-1BAD-8562-EC4B60D5A930}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "atm_sap_server", "ATM_SAP\atm_sap_server_WinCE.vcproj", "{FE1B8830-FECA-1BAD-8562-EC4B60D5A930}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dev_sap_reader", "DEV_SAP\reader\dev_sap_reader_WinCE.vcproj", "{DE1B8D29-FECA-1BAD-4A76-D4022E0E98B1}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dev_sap_writer", "DEV_SAP\writer\dev_sap_writer_WinCE.vcproj", "{DE1B8950-FECA-1BAD-DA76-D4452E4908B1}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Fifo_Sap_Msg_Client", "FIFO_SAP\Fifo_Sap_Msg_Client_WinCE.vcproj", "{F5467BF3-FECA-1BAD-8564-856960FA4046}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Fifo_Sap_Msg_Server", "FIFO_SAP\Fifo_Sap_Msg_Server_WinCE.vcproj", "{CE266B79-FECA-1BAD-8564-856960FA4046}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "fifo_sap_client", "FIFO_SAP\fifo_sap_client_WinCE.vcproj", "{C57DF198-FECA-1BAD-8564-856960FA4046}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "fifo_sap_server", "FIFO_SAP\fifo_sap_server_WinCE.vcproj", "{FE1DE112-FECA-1BAD-8564-856960FA4046}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "fifo_sap_test", "FIFO_SAP\fifo_sap_test_WinCE.vcproj", "{579B08B0-FECA-1BAD-8564-856960FA4046}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "file_sap_client", "FILE_SAP\file_sap_client_WinCE.vcproj", "{C57DF132-FECA-1BAD-FBC0-B3C360504046}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sock_Sap_CPP_Inclient", "SOCK_SAP\Sock_Sap_CPP_Inclient_WinCE.vcproj", "{4B048E7D-FECA-1BAD-8565-D33D36AE4047}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sock_Sap_CPP_Inserver", "SOCK_SAP\Sock_Sap_CPP_Inserver_WinCE.vcproj", "{70649EF7-FECA-1BAD-8565-D33D36AE4047}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sock_Sap_CPP_Memclient", "SOCK_SAP\Sock_Sap_CPP_Memclient_WinCE.vcproj", "{F1FBD062-FECA-1BAD-8565-D33D36AE4047}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sock_Sap_CPP_Memserver", "SOCK_SAP\Sock_Sap_CPP_Memserver_WinCE.vcproj", "{CA9BC0E8-FECA-1BAD-8565-D33D36AE4047}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sock_Sap_CPP_Unclient", "SOCK_SAP\Sock_Sap_CPP_Unclient_WinCE.vcproj", "{4B188E7D-FECA-1BAD-8565-D33D36AE4047}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sock_Sap_CPP_Unserver", "SOCK_SAP\Sock_Sap_CPP_Unserver_WinCE.vcproj", "{70789EF7-FECA-1BAD-8565-D33D36AE4047}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sock_Sap_C_Inclient", "SOCK_SAP\Sock_Sap_C_Inclient_WinCE.vcproj", "{AFFF4BF2-FECA-1BAD-8565-D33D36AE4047}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sock_Sap_C_Inserver", "SOCK_SAP\Sock_Sap_C_Inserver_WinCE.vcproj", "{949F5B78-FECA-1BAD-8565-D33D36AE4047}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sock_Sap_FD_Unclient", "SOCK_SAP\Sock_Sap_FD_Unclient_WinCE.vcproj", "{F457B89C-FECA-1BAD-8565-D33D36AE4047}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SPIPE_SAP_Client", "SPIPE_SAP\SPIPE_SAP_Client_WinCE.vcproj", "{E70D92D2-FECA-1BAD-A714-C623914ED732}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SPIPE_SAP_Consumer_Msg", "SPIPE_SAP\SPIPE_SAP_Consumer_Msg_WinCE.vcproj", "{05CACABF-FECA-1BAD-A714-C623914ED732}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SPIPE_SAP_Consumer_Read", "SPIPE_SAP\SPIPE_SAP_Consumer_Read_WinCE.vcproj", "{D0547304-FECA-1BAD-A714-C623914ED732}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SPIPE_SAP_NPClient", "SPIPE_SAP\SPIPE_SAP_NPClient_WinCE.vcproj", "{53E96E35-FECA-1BAD-A714-C623914ED732}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SPIPE_SAP_NPServer", "SPIPE_SAP\SPIPE_SAP_NPServer_WinCE.vcproj", "{68897EBF-FECA-1BAD-A714-C623914ED732}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SPIPE_SAP_Producer_Msg", "SPIPE_SAP\SPIPE_SAP_Producer_Msg_WinCE.vcproj", "{D5BA2AAD-FECA-1BAD-A714-C623914ED732}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SPIPE_SAP_Producer_Read", "SPIPE_SAP\SPIPE_SAP_Producer_Read_WinCE.vcproj", "{D75A7229-FECA-1BAD-A714-C623914ED732}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SPIPE_SAP_Server", "SPIPE_SAP\SPIPE_SAP_Server_WinCE.vcproj", "{DC6D8258-FECA-1BAD-A714-C623914ED732}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TLI_SAP_ATM_Client", "TLI_SAP\TLI_SAP_ATM_Client_WinCE.vcproj", "{A49A79D7-FECA-1BAD-A742-DAEF7451A930}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TLI_SAP_ATM_Server", "TLI_SAP\TLI_SAP_ATM_Server_WinCE.vcproj", "{9FFA695D-FECA-1BAD-A742-DAEF7451A930}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TLI_SAP_CPP_Client", "TLI_SAP\TLI_SAP_CPP_Client_WinCE.vcproj", "{A6C779D7-FECA-1BAD-A742-DAEF7451A930}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TLI_SAP_CPP_Server", "TLI_SAP\TLI_SAP_CPP_Server_WinCE.vcproj", "{9DA7695D-FECA-1BAD-A742-DAEF7451A930}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TLI_SAP_Db_Client", "TLI_SAP\TLI_SAP_Db_Client_WinCE.vcproj", "{1E3114E6-FECA-1BAD-A742-DAEF7451A930}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TLI_SAP_Db_Server", "TLI_SAP\TLI_SAP_Db_Server_WinCE.vcproj", "{2551046C-FECA-1BAD-A742-DAEF7451A930}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TLI_SAP_Ftp_Client", "TLI_SAP\TLI_SAP_Ftp_Client_WinCE.vcproj", "{A1A779D7-FECA-1BAD-A742-DAEF7451A930}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TLI_SAP_Ftp_Server", "TLI_SAP\TLI_SAP_Ftp_Server_WinCE.vcproj", "{9AC7695D-FECA-1BAD-A742-DAEF7451A930}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UPIPE_SAP_Ex1", "UPIPE_SAP\UPIPE_SAP_Ex1_WinCE.vcproj", "{96441A62-FECA-1BAD-A712-C623914ED734}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UPIPE_SAP_Ex2", "UPIPE_SAP\UPIPE_SAP_Ex2_WinCE.vcproj", "{96741A62-FECA-1BAD-A712-C623914ED734}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UPIPE_SAP_Ex3", "UPIPE_SAP\UPIPE_SAP_Ex3_WinCE.vcproj", "{96641A62-FECA-1BAD-A712-C623914ED734}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Pocket PC 2003 (ARMV4) = Debug|Pocket PC 2003 (ARMV4)
		Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I) = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		Release|Pocket PC 2003 (ARMV4) = Release|Pocket PC 2003 (ARMV4)
		Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I) = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C57B98BA-FECA-1BAD-8562-EC4B60D5A930}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{C57B98BA-FECA-1BAD-8562-EC4B60D5A930}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{C57B98BA-FECA-1BAD-8562-EC4B60D5A930}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C57B98BA-FECA-1BAD-8562-EC4B60D5A930}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C57B98BA-FECA-1BAD-8562-EC4B60D5A930}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{C57B98BA-FECA-1BAD-8562-EC4B60D5A930}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{C57B98BA-FECA-1BAD-8562-EC4B60D5A930}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C57B98BA-FECA-1BAD-8562-EC4B60D5A930}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{FE1B8830-FECA-1BAD-8562-EC4B60D5A930}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{FE1B8830-FECA-1BAD-8562-EC4B60D5A930}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{FE1B8830-FECA-1BAD-8562-EC4B60D5A930}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{FE1B8830-FECA-1BAD-8562-EC4B60D5A930}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{FE1B8830-FECA-1BAD-8562-EC4B60D5A930}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{FE1B8830-FECA-1BAD-8562-EC4B60D5A930}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{FE1B8830-FECA-1BAD-8562-EC4B60D5A930}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{FE1B8830-FECA-1BAD-8562-EC4B60D5A930}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{DE1B8D29-FECA-1BAD-4A76-D4022E0E98B1}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{DE1B8D29-FECA-1BAD-4A76-D4022E0E98B1}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{DE1B8D29-FECA-1BAD-4A76-D4022E0E98B1}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{DE1B8D29-FECA-1BAD-4A76-D4022E0E98B1}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{DE1B8D29-FECA-1BAD-4A76-D4022E0E98B1}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{DE1B8D29-FECA-1BAD-4A76-D4022E0E98B1}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{DE1B8D29-FECA-1BAD-4A76-D4022E0E98B1}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{DE1B8D29-FECA-1BAD-4A76-D4022E0E98B1}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{DE1B8950-FECA-1BAD-DA76-D4452E4908B1}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{DE1B8950-FECA-1BAD-DA76-D4452E4908B1}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{DE1B8950-FECA-1BAD-DA76-D4452E4908B1}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{DE1B8950-FECA-1BAD-DA76-D4452E4908B1}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{DE1B8950-FECA-1BAD-DA76-D4452E4908B1}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{DE1B8950-FECA-1BAD-DA76-D4452E4908B1}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{DE1B8950-FECA-1BAD-DA76-D4452E4908B1}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{DE1B8950-FECA-1BAD-DA76-D4452E4908B1}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F5467BF3-FECA-1BAD-8564-856960FA4046}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{F5467BF3-FECA-1BAD-8564-856960FA4046}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{F5467BF3-FECA-1BAD-8564-856960FA4046}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F5467BF3-FECA-1BAD-8564-856960FA4046}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F5467BF3-FECA-1BAD-8564-856960FA4046}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{F5467BF3-FECA-1BAD-8564-856960FA4046}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{F5467BF3-FECA-1BAD-8564-856960FA4046}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F5467BF3-FECA-1BAD-8564-856960FA4046}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{CE266B79-FECA-1BAD-8564-856960FA4046}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{CE266B79-FECA-1BAD-8564-856960FA4046}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{CE266B79-FECA-1BAD-8564-856960FA4046}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{CE266B79-FECA-1BAD-8564-856960FA4046}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{CE266B79-FECA-1BAD-8564-856960FA4046}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{CE266B79-FECA-1BAD-8564-856960FA4046}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{CE266B79-FECA-1BAD-8564-856960FA4046}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{CE266B79-FECA-1BAD-8564-856960FA4046}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C57DF198-FECA-1BAD-8564-856960FA4046}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{C57DF198-FECA-1BAD-8564-856960FA4046}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{C57DF198-FECA-1BAD-8564-856960FA4046}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C57DF198-FECA-1BAD-8564-856960FA4046}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C57DF198-FECA-1BAD-8564-856960FA4046}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{C57DF198-FECA-1BAD-8564-856960FA4046}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{C57DF198-FECA-1BAD-8564-856960FA4046}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C57DF198-FECA-1BAD-8564-856960FA4046}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{FE1DE112-FECA-1BAD-8564-856960FA4046}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{FE1DE112-FECA-1BAD-8564-856960FA4046}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{FE1DE112-FECA-1BAD-8564-856960FA4046}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{FE1DE112-FECA-1BAD-8564-856960FA4046}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{FE1DE112-FECA-1BAD-8564-856960FA4046}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{FE1DE112-FECA-1BAD-8564-856960FA4046}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{FE1DE112-FECA-1BAD-8564-856960FA4046}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{FE1DE112-FECA-1BAD-8564-856960FA4046}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{579B08B0-FECA-1BAD-8564-856960FA4046}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{579B08B0-FECA-1BAD-8564-856960FA4046}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{579B08B0-FECA-1BAD-8564-856960FA4046}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{579B08B0-FECA-1BAD-8564-856960FA4046}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{579B08B0-FECA-1BAD-8564-856960FA4046}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{579B08B0-FECA-1BAD-8564-856960FA4046}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{579B08B0-FECA-1BAD-8564-856960FA4046}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{579B08B0-FECA-1BAD-8564-856960FA4046}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C57DF132-FECA-1BAD-FBC0-B3C360504046}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{C57DF132-FECA-1BAD-FBC0-B3C360504046}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{C57DF132-FECA-1BAD-FBC0-B3C360504046}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C57DF132-FECA-1BAD-FBC0-B3C360504046}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C57DF132-FECA-1BAD-FBC0-B3C360504046}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{C57DF132-FECA-1BAD-FBC0-B3C360504046}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{C57DF132-FECA-1BAD-FBC0-B3C360504046}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C57DF132-FECA-1BAD-FBC0-B3C360504046}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{4B048E7D-FECA-1BAD-8565-D33D36AE4047}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{4B048E7D-FECA-1BAD-8565-D33D36AE4047}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{4B048E7D-FECA-1BAD-8565-D33D36AE4047}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{4B048E7D-FECA-1BAD-8565-D33D36AE4047}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{4B048E7D-FECA-1BAD-8565-D33D36AE4047}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{4B048E7D-FECA-1BAD-8565-D33D36AE4047}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{4B048E7D-FECA-1BAD-8565-D33D36AE4047}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{4B048E7D-FECA-1BAD-8565-D33D36AE4047}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{70649EF7-FECA-1BAD-8565-D33D36AE4047}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{70649EF7-FECA-1BAD-8565-D33D36AE4047}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{70649EF7-FECA-1BAD-8565-D33D36AE4047}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{70649EF7-FECA-1BAD-8565-D33D36AE4047}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{70649EF7-FECA-1BAD-8565-D33D36AE4047}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{70649EF7-FECA-1BAD-8565-D33D36AE4047}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{70649EF7-FECA-1BAD-8565-D33D36AE4047}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{70649EF7-FECA-1BAD-8565-D33D36AE4047}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F1FBD062-FECA-1BAD-8565-D33D36AE4047}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{F1FBD062-FECA-1BAD-8565-D33D36AE4047}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{F1FBD062-FECA-1BAD-8565-D33D36AE4047}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F1FBD062-FECA-1BAD-8565-D33D36AE4047}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F1FBD062-FECA-1BAD-8565-D33D36AE4047}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{F1FBD062-FECA-1BAD-8565-D33D36AE4047}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{F1FBD062-FECA-1BAD-8565-D33D36AE4047}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F1FBD062-FECA-1BAD-8565-D33D36AE4047}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{CA9BC0E8-FECA-1BAD-8565-D33D36AE4047}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{CA9BC0E8-FECA-1BAD-8565-D33D36AE4047}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{CA9BC0E8-FECA-1BAD-8565-D33D36AE4047}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{CA9BC0E8-FECA-1BAD-8565-D33D36AE4047}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{CA9BC0E8-FECA-1BAD-8565-D33D36AE4047}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{CA9BC0E8-FECA-1BAD-8565-D33D36AE4047}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{CA9BC0E8-FECA-1BAD-8565-D33D36AE4047}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{CA9BC0E8-FECA-1BAD-8565-D33D36AE4047}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{4B188E7D-FECA-1BAD-8565-D33D36AE4047}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{4B188E7D-FECA-1BAD-8565-D33D36AE4047}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{4B188E7D-FECA-1BAD-8565-D33D36AE4047}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{4B188E7D-FECA-1BAD-8565-D33D36AE4047}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{4B188E7D-FECA-1BAD-8565-D33D36AE4047}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{4B188E7D-FECA-1BAD-8565-D33D36AE4047}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{4B188E7D-FECA-1BAD-8565-D33D36AE4047}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{4B188E7D-FECA-1BAD-8565-D33D36AE4047}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{70789EF7-FECA-1BAD-8565-D33D36AE4047}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{70789EF7-FECA-1BAD-8565-D33D36AE4047}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{70789EF7-FECA-1BAD-8565-D33D36AE4047}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{70789EF7-FECA-1BAD-8565-D33D36AE4047}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{70789EF7-FECA-1BAD-8565-D33D36AE4047}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{70789EF7-FECA-1BAD-8565-D33D36AE4047}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{70789EF7-FECA-1BAD-8565-D33D36AE4047}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{70789EF7-FECA-1BAD-8565-D33D36AE4047}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{AFFF4BF2-FECA-1BAD-8565-D33D36AE4047}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{AFFF4BF2-FECA-1BAD-8565-D33D36AE4047}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{AFFF4BF2-FECA-1BAD-8565-D33D36AE4047}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{AFFF4BF2-FECA-1BAD-8565-D33D36AE4047}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{AFFF4BF2-FECA-1BAD-8565-D33D36AE4047}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{AFFF4BF2-FECA-1BAD-8565-D33D36AE4047}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{AFFF4BF2-FECA-1BAD-8565-D33D36AE4047}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{AFFF4BF2-FECA-1BAD-8565-D33D36AE4047}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{949F5B78-FECA-1BAD-8565-D33D36AE4047}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{949F5B78-FECA-1BAD-8565-D33D36AE4047}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{949F5B78-FECA-1BAD-8565-D33D36AE4047}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{949F5B78-FECA-1BAD-8565-D33D36AE4047}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{949F5B78-FECA-1BAD-8565-D33D36AE4047}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{949F5B78-FECA-1BAD-8565-D33D36AE4047}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{949F5B78-FECA-1BAD-8565-D33D36AE4047}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{949F5B78-FECA-1BAD-8565-D33D36AE4047}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F457B89C-FECA-1BAD-8565-D33D36AE4047}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{F457B89C-FECA-1BAD-8565-D33D36AE4047}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{F457B89C-FECA-1BAD-8565-D33D36AE4047}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F457B89C-FECA-1BAD-8565-D33D36AE4047}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F457B89C-FECA-1BAD-8565-D33D36AE4047}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{F457B89C-FECA-1BAD-8565-D33D36AE4047}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{F457B89C-FECA-1BAD-8565-D33D36AE4047}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F457B89C-FECA-1BAD-8565-D33D36AE4047}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{E70D92D2-FECA-1BAD-A714-C623914ED732}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{E70D92D2-FECA-1BAD-A714-C623914ED732}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{E70D92D2-FECA-1BAD-A714-C623914ED732}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{E70D92D2-FECA-1BAD-A714-C623914ED732}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{E70D92D2-FECA-1BAD-A714-C623914ED732}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{E70D92D2-FECA-1BAD-A714-C623914ED732}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{E70D92D2-FECA-1BAD-A714-C623914ED732}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{E70D92D2-FECA-1BAD-A714-C623914ED732}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{05CACABF-FECA-1BAD-A714-C623914ED732}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{05CACABF-FECA-1BAD-A714-C623914ED732}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{05CACABF-FECA-1BAD-A714-C623914ED732}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{05CACABF-FECA-1BAD-A714-C623914ED732}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{05CACABF-FECA-1BAD-A714-C623914ED732}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{05CACABF-FECA-1BAD-A714-C623914ED732}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{05CACABF-FECA-1BAD-A714-C623914ED732}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{05CACABF-FECA-1BAD-A714-C623914ED732}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D0547304-FECA-1BAD-A714-C623914ED732}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{D0547304-FECA-1BAD-A714-C623914ED732}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{D0547304-FECA-1BAD-A714-C623914ED732}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D0547304-FECA-1BAD-A714-C623914ED732}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D0547304-FECA-1BAD-A714-C623914ED732}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{D0547304-FECA-1BAD-A714-C623914ED732}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{D0547304-FECA-1BAD-A714-C623914ED732}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D0547304-FECA-1BAD-A714-C623914ED732}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{53E96E35-FECA-1BAD-A714-C623914ED732}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{53E96E35-FECA-1BAD-A714-C623914ED732}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{53E96E35-FECA-1BAD-A714-C623914ED732}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{53E96E35-FECA-1BAD-A714-C623914ED732}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{53E96E35-FECA-1BAD-A714-C623914ED732}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{53E96E35-FECA-1BAD-A714-C623914ED732}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{53E96E35-FECA-1BAD-A714-C623914ED732}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{53E96E35-FECA-1BAD-A714-C623914ED732}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{68897EBF-FECA-1BAD-A714-C623914ED732}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{68897EBF-FECA-1BAD-A714-C623914ED732}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{68897EBF-FECA-1BAD-A714-C623914ED732}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{68897EBF-FECA-1BAD-A714-C623914ED732}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{68897EBF-FECA-1BAD-A714-C623914ED732}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{68897EBF-FECA-1BAD-A714-C623914ED732}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{68897EBF-FECA-1BAD-A714-C623914ED732}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{68897EBF-FECA-1BAD-A714-C623914ED732}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D5BA2AAD-FECA-1BAD-A714-C623914ED732}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{D5BA2AAD-FECA-1BAD-A714-C623914ED732}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{D5BA2AAD-FECA-1BAD-A714-C623914ED732}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D5BA2AAD-FECA-1BAD-A714-C623914ED732}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D5BA2AAD-FECA-1BAD-A714-C623914ED732}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{D5BA2AAD-FECA-1BAD-A714-C623914ED732}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{D5BA2AAD-FECA-1BAD-A714-C623914ED732}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D5BA2AAD-FECA-1BAD-A714-C623914ED732}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D75A7229-FECA-1BAD-A714-C623914ED732}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{D75A7229-FECA-1BAD-A714-C623914ED732}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{D75A7229-FECA-1BAD-A714-C623914ED732}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D75A7229-FECA-1BAD-A714-C623914ED732}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D75A7229-FECA-1BAD-A714-C623914ED732}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{D75A7229-FECA-1BAD-A714-C623914ED732}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{D75A7229-FECA-1BAD-A714-C623914ED732}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D75A7229-FECA-1BAD-A714-C623914ED732}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{DC6D8258-FECA-1BAD-A714-C623914ED732}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{DC6D8258-FECA-1BAD-A714-C623914ED732}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{DC6D8258-FECA-1BAD-A714-C623914ED732}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{DC6D8258-FECA-1BAD-A714-C623914ED732}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{DC6D8258-FECA-1BAD-A714-C623914ED732}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{DC6D8258-FECA-1BAD-A714-C623914ED732}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{DC6D8258-FECA-1BAD-A714-C623914ED732}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{DC6D8258-FECA-1BAD-A714-C623914ED732}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A49A79D7-FECA-1BAD-A742-DAEF7451A930}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{A49A79D7-FECA-1BAD-A742-DAEF7451A930}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{A49A79D7-FECA-1BAD-A742-DAEF7451A930}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A49A79D7-FECA-1BAD-A742-DAEF7451A930}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A49A79D7-FECA-1BAD-A742-DAEF7451A930}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{A49A79D7-FECA-1BAD-A742-DAEF7451A930}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{A49A79D7-FECA-1BAD-A742-DAEF7451A930}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A49A79D7-FECA-1BAD-A742-DAEF7451A930}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9FFA695D-FECA-1BAD-A742-DAEF7451A930}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{9FFA695D-FECA-1BAD-A742-DAEF7451A930}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{9FFA695D-FECA-1BAD-A742-DAEF7451A930}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9FFA695D-FECA-1BAD-A742-DAEF7451A930}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9FFA695D-FECA-1BAD-A742-DAEF7451A930}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{9FFA695D-FECA-1BAD-A742-DAEF7451A930}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{9FFA695D-FECA-1BAD-A742-DAEF7451A930}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9FFA695D-FECA-1BAD-A742-DAEF7451A930}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A6C779D7-FECA-1BAD-A742-DAEF7451A930}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{A6C779D7-FECA-1BAD-A742-DAEF7451A930}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{A6C779D7-FECA-1BAD-A742-DAEF7451A930}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A6C779D7-FECA-1BAD-A742-DAEF7451A930}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A6C779D7-FECA-1BAD-A742-DAEF7451A930}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{A6C779D7-FECA-1BAD-A742-DAEF7451A930}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{A6C779D7-FECA-1BAD-A742-DAEF7451A930}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A6C779D7-FECA-1BAD-A742-DAEF7451A930}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9DA7695D-FECA-1BAD-A742-DAEF7451A930}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{9DA7695D-FECA-1BAD-A742-DAEF7451A930}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{9DA7695D-FECA-1BAD-A742-DAEF7451A930}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9DA7695D-FECA-1BAD-A742-DAEF7451A930}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9DA7695D-FECA-1BAD-A742-DAEF7451A930}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{9DA7695D-FECA-1BAD-A742-DAEF7451A930}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{9DA7695D-FECA-1BAD-A742-DAEF7451A930}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9DA7695D-FECA-1BAD-A742-DAEF7451A930}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{1E3114E6-FECA-1BAD-A742-DAEF7451A930}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{1E3114E6-FECA-1BAD-A742-DAEF7451A930}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{1E3114E6-FECA-1BAD-A742-DAEF7451A930}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{1E3114E6-FECA-1BAD-A742-DAEF7451A930}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{1E3114E6-FECA-1BAD-A742-DAEF7451A930}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{1E3114E6-FECA-1BAD-A742-DAEF7451A930}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{1E3114E6-FECA-1BAD-A742-DAEF7451A930}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{1E3114E6-FECA-1BAD-A742-DAEF7451A930}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{2551046C-FECA-1BAD-A742-DAEF7451A930}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{2551046C-FECA-1BAD-A742-DAEF7451A930}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{2551046C-FECA-1BAD-A742-DAEF7451A930}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{2551046C-FECA-1BAD-A742-DAEF7451A930}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{2551046C-FECA-1BAD-A742-DAEF7451A930}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{2551046C-FECA-1BAD-A742-DAEF7451A930}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{2551046C-FECA-1BAD-A742-DAEF7451A930}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{2551046C-FECA-1BAD-A742-DAEF7451A930}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A1A779D7-FECA-1BAD-A742-DAEF7451A930}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{A1A779D7-FECA-1BAD-A742-DAEF7451A930}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{A1A779D7-FECA-1BAD-A742-DAEF7451A930}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A1A779D7-FECA-1BAD-A742-DAEF7451A930}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A1A779D7-FECA-1BAD-A742-DAEF7451A930}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{A1A779D7-FECA-1BAD-A742-DAEF7451A930}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{A1A779D7-FECA-1BAD-A742-DAEF7451A930}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A1A779D7-FECA-1BAD-A742-DAEF7451A930}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9AC7695D-FECA-1BAD-A742-DAEF7451A930}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{9AC7695D-FECA-1BAD-A742-DAEF7451A930}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{9AC7695D-FECA-1BAD-A742-DAEF7451A930}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9AC7695D-FECA-1BAD-A742-DAEF7451A930}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9AC7695D-FECA-1BAD-A742-DAEF7451A930}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{9AC7695D-FECA-1BAD-A742-DAEF7451A930}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{9AC7695D-FECA-1BAD-A742-DAEF7451A930}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9AC7695D-FECA-1BAD-A742-DAEF7451A930}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{96441A62-FECA-1BAD-A712-C623914ED734}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{96441A62-FECA-1BAD-A712-C623914ED734}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{96441A62-FECA-1BAD-A712-C623914ED734}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{96441A62-FECA-1BAD-A712-C623914ED734}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{96441A62-FECA-1BAD-A712-C623914ED734}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{96441A62-FECA-1BAD-A712-C623914ED734}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{96441A62-FECA-1BAD-A712-C623914ED734}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{96441A62-FECA-1BAD-A712-C623914ED734}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{96741A62-FECA-1BAD-A712-C623914ED734}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{96741A62-FECA-1BAD-A712-C623914ED734}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{96741A62-FECA-1BAD-A712-C623914ED734}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{96741A62-FECA-1BAD-A712-C623914ED734}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{96741A62-FECA-1BAD-A712-C623914ED734}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{96741A62-FECA-1BAD-A712-C623914ED734}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{96741A62-FECA-1BAD-A712-C623914ED734}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{96741A62-FECA-1BAD-A712-C623914ED734}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{96641A62-FECA-1BAD-A712-C623914ED734}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{96641A62-FECA-1BAD-A712-C623914ED734}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{96641A62-FECA-1BAD-A712-C623914ED734}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{96641A62-FECA-1BAD-A712-C623914ED734}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{96641A62-FECA-1BAD-A712-C623914ED734}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{96641A62-FECA-1BAD-A712-C623914ED734}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{96641A62-FECA-1BAD-A712-C623914ED734}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{96641A62-FECA-1BAD-A712-C623914ED734}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
